Signed-off-by: Jordan Crouse <jordan.crouse@amd.com>

The following original authors agreed to the license:

Ronald G. Minnich <rminnich@gmail.com>
Idrek Kruusa <indrek.kruusa@artecdesign.ee>
Stefan Reinauer <stepan@coresystems.de>
Andrei Birjukov <andrei.birjukov@artecdesign.ee>

Index: LinuxBIOSv2/src/include/cpu/amd/lxdef.h
===================================================================
--- LinuxBIOSv2.orig/src/include/cpu/amd/lxdef.h	2007-05-02 15:35:39.000000000 -0600
+++ LinuxBIOSv2/src/include/cpu/amd/lxdef.h	2007-05-02 15:37:16.000000000 -0600
@@ -1,3 +1,27 @@
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Indrek Kruusa <indrek.kruusa@artecdesign.ee>
+ * Ronald G. Minnich <rminnich@gmail.com>
+ * Stefan Reinauer <stepan@coresystems.de>
+ * Andrei Birjukov <andrei.birjukov@artecdesign.ee>
+ * Copyright (C) 2007, Advanced Micro Devices, Inc.
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
+
 #ifndef CPU_AMD_LXDEF_H
 #define CPU_AMD_LXDEF_H
 #define	CPU_ID_1_X							0x540		/* Stepping ID 1.x*/

--
Jordan Crouse
Senior Linux Engineer
Advanced Micro Devices, Inc.
<www.amd.com/embeddedprocessors>




